.bodytext {
	font-family: "Arial";
	font-size: 23px;
	color: #808080;
	line-height: inherit;
	font-weight: normal;
	text-align: left;
}



.bodytext-right {
	font-family: "Arial";
	font-size: 23px;
	color: #808080;
	line-height: inherit;
	font-weight: normal;
	text-align: right;
}





.bodytext-middle {
	font-family: "Arial";
	font-size: 23px;
	color: #808080;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}


.title {
	font-family: "Arial";
	font-size: 23px;
	color: #08BFF9;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}

.bigtitle {
	font-family: "Arial";
	font-size: 40px;
	color: #08BFF9;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}




.links {
	font-family: "Arial";
	font-size: 17px;
	color: #808080;
	line-height: inherit;
	text-align: center;
	font-weight: normal;
}

.white-links {
	font-family: "Arial";
	font-size: 20px;
	color: #FFFFFF;
	line-height: inherit;
	text-align: center;
	font-weight: normal;
}
